compat-libcap1-1.10-1.i686.rpm


Advertisement

Description

compat-libcap1 - Library for getting and setting POSIX.1e capabilities

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename compat-libcap1-1.10-1.i686.rpm
Package name compat-libcap1
Package version 1.10
Package release 1
Package architecture i686
Package type rpm
Category System Environment/Libraries
Homepage -
License BSD-like and LGPL
Maintainer -
Download size 16.79 KB
Installed size 24.29 KB
libcap is a library for getting and setting POSIX.1e (formerly POSIX 6)
draft 15 capabilities.

Alternatives

Package Version Architecture Repository
compat-libcap1-1.10-1.x86_64.rpm 1.10 x86_64 CentOS
compat-libcap1-1.10-1.i686.rpm 1.10 i686 CentOS
compat-libcap1 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.3) -
rtld(GNU_HASH) -

Provides

Name Value
compat-libcap1 = 1.10-1
compat-libcap1(x86-32) = 1.10-1
libcap.so.1 -

Download

Type URL
Mirror mirror.centos.org
Binary Package compat-libcap1-1.10-1.i686.rpm
Source Package compat-libcap1-1.10-1.src.rpm

Install Howto

Install compat-libcap1 rpm package:

# yum install compat-libcap1

Files

Path
/lib/libcap.so.1
/lib/libcap.so.1.10
/usr/share/doc/compat-libcap1-1.10/capability.notes
/usr/share/doc/compat-libcap1-1.10/capfaq-0.2.txt

Changelog

2010-08-24 - Karsten Hopp <karsten@redhat.com> 1.10-1
- package as compat-libcap1
2010-08-17 - Karsten Hopp <karsten@redhat.com> 1.10-26.kh
- include linux/types.h in capability.h
2006-11-14 - Karsten Hopp <karsten@redhat.com> 1.10-26
- remove obsolete manpages (#215402)
2006-07-19 - Karsten Hopp <karsten@redhat.de> 1.10-25
- add patch to support COPTFLAG (#199365)
2006-07-12 - Jesse Keating <jkeating@redhat.com> - 1.10-24.2.1
- rebuild
2006-02-10 - Jesse Keating <jkeating@redhat.com> - 1.10-24.2
- bump again for double-long bug on ppc(64)
2006-02-07 - Jesse Keating <jkeating@redhat.com> - 1.10-24.1
- rebuilt for new gcc4.1 snapshot and glibc changes
2005-12-19 - Karsten Hopp <karsten@redhat.de> 1.10-24
- added development manpages
- as there are no manpages for the executables available, added at least
a FAQ (#172324)
2005-12-09 - Jesse Keating <jkeating@redhat.com>
- rebuilt
2005-10-31 - Steve Grubb <sgrubb@redhat.com> 1.10-23
- rebuild to pick up audit capabilities

See Also

Package Description
compat-libf2c-34-3.4.6-19.el6.i686.rpm Fortran 77 compatibility runtime
compat-libf2c-34-3.4.6-19.el6.x86_64.rpm Fortran 77 compatibility runtime
compat-libgfortran-41-4.1.2-39.el6.i686.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libgfortran-41-4.1.2-39.el6.x86_64.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libstdc++-296-2.96-144.el6.i686.rpm Compatibility 2.96-RH standard C++ libraries
compat-libstdc++-33-3.2.3-69.el6.i686.rpm Compatibility standard C++ libraries
compat-libstdc++-33-3.2.3-69.el6.x86_64.rpm Compatibility standard C++ libraries
compat-libtermcap-2.0.8-49.el6.i686.rpm A basic system library for accessing the termcap database
compat-libtermcap-2.0.8-49.el6.x86_64.rpm A basic system library for accessing the termcap database
compat-libxcb-1.9-0.1.el6.i686.rpm A C binding to the X11 protocol
compat-libxcb-1.9-0.1.el6.x86_64.rpm A C binding to the X11 protocol
compat-openldap-2.3.43-2.el6.i686.rpm OpenLDAP compatibility shared libraries
compat-openldap-2.3.43-2.el6.x86_64.rpm OpenLDAP compatibility shared libraries
compat-opensm-libs-3.3.5-3.el6.i686.rpm Back compatability libraries for the IB management stack
compat-opensm-libs-3.3.5-3.el6.x86_64.rpm Back compatability libraries for the IB management stack
Advertisement
Advertisement